a {
    text-decoration: none;
}

.content-container {
    display: grid;
    grid-template-columns: 5% auto 5%;
    grid-template-rows: auto 50% auto%;
    height: 100vh;
}


.logo-box {
    display: flex;
    justify-content: center;
}

.form {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.forgot-password {
    align-items: flex-end;
    display: flex;
    justify-content: center;
}

#sign-up-btn {
    display: flex;
    flex-direction: column;
    place-self: center stretch;
    gap: 15px;
}

.login-form {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}


@media (min-width: 1281px) {

    .logistration {
        display: grid;
        grid-template-columns: 37.5% auto 37.5%;
    }
    
}

@media (min-width: 320px) and (max-width: 480px) {
    
    .mobile-div {
        display: none;
    }
  
    .logistration {
        display: grid;
        grid-template-rows: auto;
    }

    #sign-up-btn {
        display: flex;
        flex-direction: column;
        margin-top: 15px;
        align-self: flex-start;

    }

    .content-container {
        display: grid;
        height: 100vh;
    }
    
  }
